package org.springblade.system.mapper;


import org.springblade.common.core.domain.entity.KyFilesCustomizeClassify;

import java.util.List;

public interface FilesCustomizeClassifyMapper {
    List<KyFilesCustomizeClassify> getKyFilesCustomizeClassifyList(KyFilesCustomizeClassify kyFilesCustomizeClassify);

    KyFilesCustomizeClassify getKyFilesCustomizeClassify(KyFilesCustomizeClassify kyFilesCustomizeClassify);

    int addKyFilesCustomizeClassify(KyFilesCustomizeClassify kyFilesCustomizeClassify);

    int updateKyFilesCustomizeClassify(KyFilesCustomizeClassify kyFilesCustomizeClassify);

    int delKyFilesCustomizeClassify(KyFilesCustomizeClassify kyFilesCustomizeClassify);
}
